import React from 'react';
import { shallow } from 'enzyme';
import OrderSuccess from './index';

describe('OrderSuccess', () => {
  it('should render without crashing', () => {
    shallow(<OrderSuccess />);
  });
});
